{
	"credit": "Model created by Zorak Design - Contact me on discord for work: CesarZorak#0808",
	"parent": "builtin/entity",
	"gui_light": "front",
	"textures": {
        "particle": "block/soul_sand"
    },
    "display": {
        "gui": {
            "rotation": [20, -20, 0],
            "translation": [0, 3, 0],
            "scale": [1, 1, 1]
        },
        "fixed": {
            "rotation": [0, 180, 0],
            "translation": [0, 4, 0],
            "scale":[1, 1, 1]
        },
        "ground": {
            "rotation": [35, 180, 45],
			"translation": [1.5, 5, 1],
			"scale": [0.5, 0.5, 0.5]
        },
		"firstperson_righthand": {
			"rotation": [0, -65, 0],
			"translation": [0, 2.5, -3],
			"scale": [0.6, 0.6, 0.6]
		},
        "thirdperson_righthand": {
			"rotation": [45, -45, 0],
			"translation": [0, 4, 1],
			"scale": [0.5, 0.5, 0.5]
		}
    }
}
